<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <title>Lectrum</title>
  </head>
  <body>
  <div class="wrapper">
    <aside class="aside">
      <a href="/" class="logo"><img src="img/logo-main.png" alt="Ням-ням лого"></a>
      <nav class="navigation">
        <a class="navigation__item navigation__item--choice selected" href="/">Products</a>
        <a class="navigation__item navigation__item--saved disabled" href="#">Saved</a>
        <a class="navigation__item navigation__item--orders" href="orders.html">Orders</a>
        <a class="navigation__item navigation__item--email disabled" href="#">Messages</a>
        <a class="navigation__item navigation__item--settings disabled" href="#">Settings</a>
      </nav>
      <div class="user">
        <img class="user__image" src="img/user.svg" alt="">
        <div>
          <div class="user__name">John Dou</div>
          <div>John Dou@lectrum.io</div>
        </div>
      </div>
    </aside>

    <main class="main">
      <div class="top-bar">
        <div class="top-bar__left">
          <div class="select">
            <img class="select__icon" src="img/icons/location.svg" alt="">
            <select class="select__field" name="location">
              <option class="select__option" value="">Kyiv, Ukraine</option>
              <option class="select__option" value="">Warsaw, Poland</option>
              <option class="select__option" value="">London, Uk</option>
            </select>
          </div>

          <div class="select">
            <img class="select__icon" src="img/icons/shopping-bag.svg" alt="">
            <select class="select__field" name="delivery-option">
              <option class="select__option" value="">Take out</option>
              <option class="select__option" value="">Delivery</option>
            </select>
          </div>
        </div>

        <div class="top-bar__right">
          <div class="input">
            <img class="input__icon" src="img/icons/search.svg" alt="">
            <input class="input__field" type="text" placeholder="Find something tasty">
          </div>
          <button class="icon-button icon-button--orange">
            <img src="img/icons/shopping-cart.svg" alt="">
            <span class="icon-button__badge">0</span>
          </button>
        </div>
      </div>

      <section>
        <h2 class="h2">Recommended</h2>
        <div class="featured">
          <a href="#" class="featured__item featured-item">
            <img class="featured-item__img" src="img/logo-pizza.png" alt="Domino’s Pizza">
            <div class="featured-item__info">
              <h4 class="h4">Domino’s Pizza</h4>

              <div class="featured-info__block">
                <span class="featured-info__icon-item featured-info__icon-item--rate">
                  <span class="featured-info__average">5,0</span>(736)
                </span>
                <span class=" featured-info__icon-item featured-info__icon-item--category">Pizza</span>
                <span class="featured-info__icon-item featured-info__icon-item--money">$$</span>
              </div>

              <div class="featured-info__block">
                <span class="badge badge--orange">free delivery</span>
                <span class="featured-info__icon-item featured-info__icon-item--distance">2,8 km</span>
              </div>
            </div>
          </a>

          <a href="#" class="featured__item featured-item">
            <img class="featured-item__img" src="img/logo-mac.png" alt="McDonald’s">
            <div class="featured-item__info">
              <h4 class="h4">McDonald’s</h4>

              <div class="featured-info__block">
                <span class="featured-info__icon-item featured-info__icon-item--rate">
                  <span class="featured-info__average">4,1</span>(959)
                </span>
                <span class=" featured-info__icon-item featured-info__icon-item--category">Burgers</span>
                <span class="featured-info__icon-item featured-info__icon-item--money">$</span>
              </div>

              <div class="featured-info__block">
                <span class="badge badge--purple">delivery - 20$</span>
                <span class="featured-info__icon-item featured-info__icon-item--distance">9,0 km</span>
              </div>
            </div>
          </a>

          <a href="#" class="featured__item featured-item">
            <img class="featured-item__img" src="img/logo-kfc.png" alt="KFC">

            <div class="featured-item__info featured-info">
              <h4 class="h4">KFC</h4>

              <div class="featured-info__block">
                <span class="featured-info__icon-item featured-info__icon-item--rate">
                  <span class="featured-info__average">4,4</span>(583)
                </span>
                <span class=" featured-info__icon-item featured-info__icon-item--category">Chicken</span>
                <span class="featured-info__icon-item featured-info__icon-item--money">$</span>
              </div>

              <div class="featured-info__block">
                <span class="badge badge--orange">free delivery</span>
                <span class="featured-info__icon-item featured-info__icon-item--distance">18,6 km</span>
              </div>
            </div>
          </a>
        </div>
      </section>

      <section class="tabs">
        <div class="tabs__heading">
          <button class="tabs__button active">Popular (8)</button>
          <button class="tabs__button disabled">Burgers (0)</button>
          <button class="tabs__button disabled">French fries (0)</button>
          <button class="tabs__button disabled">Drinks (0)</button>
          <button class="tabs__button disabled">Nuggets (0)</button>
        </div>
        <div class="tabs__content">
          <div class="dish">
            <img class="dish__image" src="img/pizza-1.jpg" alt="">
            <div class="dish__title">Chef’s Burger Deluxe</div>
            <div class="dish__info">
              <div class="dish__price">14 $</div>
              <div class="counter">
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>

          <div class="dish">
            <img class="dish__image" src="img/pizza-2.jpg" alt="">
            <div class="dish__title">Peperoni Pie</div>
            <div class="dish__info">
              <div class="dish__price">12 $</div>
              <div class="counter">
                <button class="counter__button counter__button--decrease"></button>
                <span class="counter__number">2</span>
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>

          <div class="dish">
            <img class="dish__image" src="img/pizza-3.jpg" alt="">
            <div class="dish__title">Chicken Grill</div>
            <div class="dish__info">
              <div class="dish__price">20 $</div>
              <div class="counter">
                <button class="counter__button counter__button--decrease"></button>
                <span class="counter__number">4</span>
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>

          <div class="dish">
            <img class="dish__image" src="img/pizza-4.jpg" alt="">
            <div class="dish__title">Chef’s Burger Deluxe</div>
            <div class="dish__info">
              <div class="dish__price">12 $</div>
              <div class="counter">
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>

          <div class="dish">
            <img class="dish__image" src="img/pizza-5.jpg" alt="">
            <div class="dish__title">Chef’s Burger Deluxe</div>
            <div class="dish__info">
              <div class="dish__price">12 $</div>
              <div class="counter">
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>

          <div class="dish">
            <img class="dish__image" src="img/pizza-6.jpg" alt="">
            <div class="dish__title">Chef’s Burger Deluxe</div>
            <div class="dish__info">
              <div class="dish__price">12 $</div>
              <div class="counter">
                <button class="counter__button counter__button--increase"></button>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
  </div>

<!--  add class 'visible' to open drawer-->
  <div class="overlay">
    <div class="drawer">
      <div class="drawer__main">
        <div class="drawer__header">
          <h2 class="h2">Order <span class="subtitle">(2 items)</span></h2>
          <button class="icon-button"><img src="img/icons/close.svg" alt=""></button>
        </div>

        <div class="delivery-option">
          <div class="delivery-option__title">Delivery</div>
          <div>home address</div>
        </div>

        <button class="add-more">
          <img class="add-more__icon" src="img/icons/plus-purple.svg" alt="">
          Add more
        </button>

        <div class="delivery-price">
          <img src="img/icons/delivery.svg" alt="">
          <div class="delivery-price__info">
            <span class="delivery-price__title">Delivery</span>
            <span>20 $</span>
          </div>
        </div>

        <div class="drawer__footer">
          <div class="textarea">
            <label class="textarea__label" for="comments">Additional info</label>
            <textarea class="textarea__field" name="comments" id="comments"></textarea>
          </div>

          <button class="button">
            <span class="button__label">Checkout</span> (30 $)
          </button>
        </div>
      </div>
    </div>
  </div>
  </body>
</html>
